Security Bulletin Posted for Adobe Experience Manager (APSB16-27)

Adobe has published a Security Bulletin for Adobe Experience Manager(APSB16-27).  Adobe recommends users apply the relevant hotfix to their product installation using the instructions referenced in the security bulletin.  Adobe is not planning to issue a security update for Flash Player this month.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Bulletins Posted

Adobe has published security bulletins for the XMP Toolkit for Java (APSB16-24), Adobe Flash Player (APSB16-25) and Adobe Acrobat and Reader (APSB16-26). Adobe recommends users update their product installations to the latest versions using the instructions referenced in the relevant bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Upcoming Security Updates for Adobe Acrobat and Reader (APSB16-26)

A prenotification Security Advisory (APSB16-26) has been posted regarding upcoming releases for Adobe Acrobat and Reader scheduled for Tuesday, July 12, 2016.

We will continue to provide updates on the upcoming releases via the Security Advisory as well as the Adobe PSIRT blog.

This posting is provided “AS IS” with no warranties and confers no rights.

Security updates available for Adobe Flash Player (APSB16-18) and Adobe AIR (APSB16-23)

Adobe has published a Security Bulletin (APSB16-18) regarding security updates that address critical vulnerabilities in Adobe Flash Player.  Adobe is aware of a report that an exploit for CVE-2016-4171 exists in the wild, and is being used in limited, targeted attacks. Please refer to APSA16-03 for additional details.

Adobe has also published a Security Bulletin (APSB16-23) regarding a security update for Adobe AIR.  This update resolves an untrusted search path vulnerability in the Adobe AIR installer for Windows.

Adobe recommends users update their product installations using the instructions provided in the Solution section of the relevant security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Bulletins Posted

Adobe has published security bulletins for the Adobe DNG SDK (APSB16-19), Adobe Brackets (APSB16-20), Adobe Creative Cloud Desktop Application (APSB16-21) and ColdFusion (APSB16-22). Adobe recommends users update their product installations to the latest versions using the instructions referenced in the relevant bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Advisory posted for Adobe Flash Player (APSA16-03)

A Security Advisory (APSA16-03) has been published regarding a critical vulnerability (CVE-2016-4171) in Adobe Flash Player.  Adobe is aware of a report that an exploit for CVE-2016-4171 exists in the wild, and is being used in limited, targeted attacks.  Adobe will address this vulnerability in our monthly security update, which will be available as early as June 16.

For the latest information, users may monitor the Adobe Product Security Incident Response Team blog.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Update Available for Adobe Connect (APSB16-17)

A Security Bulletin (APSB16-17) has been published regarding a security update for Adobe Connect.  Adobe recommends users update their product installations to the latest version using the instructions referenced in the security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Updates Available for Adobe Flash Player (APSB16-15)

A Security Bulletin (APSB16-15) has been published regarding security updates for Adobe Flash Player. These updates address critical vulnerabilities, and Adobe recommends users update their product installations to the latest versions using the instructions referenced in the security bulletin.

Adobe is aware of reports that an exploit for CVE-2016-4117 exists in the wild.  Please refer to APSA16-02 for additional details.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Advisory posted for Adobe Flash Player (APSA16-02)

A Security Advisory (APSA16-02) has been published regarding a critical vulnerability (CVE-2016-4117) in Adobe Flash Player.  Adobe is aware of a report that an exploit for CVE-2016-4117 exists in the wild.  Adobe will address this vulnerability in our monthly security update, which will be available as early as May 12.

For the latest information, users may monitor the Adobe Product Security Incident Response Team blog.

This posting is provided “AS IS” with no warranties and confers no rights.

Security Updates for Adobe Acrobat and Reader and Hotfixes for ColdFusion Available

Security Bulletins for Adobe Acrobat and Reader (APSB16-14) as well as ColdFusion (APSB16-16) have been published. Adobe recommends users update their product installations to the latest versions using the instructions in the relevant security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.